<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">




































<html>
<head>
    <title>WebAccess</title>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0" />
    <link rel="shortcut icon" href="../../../../../static/config/tts-learning/skin/common/images/favicon.ico" type="image/x-icon"/>
    <link href="../../../../../static/config/tts-learning/skin/course/course.css" rel="stylesheet" type="text/css"/>

    
































<script type="text/javascript" src="../../../../../static/core/extern/dist/@tts-intern/prototype.js"></script>

<script type="text/javascript" src="../../../../../static/core/extern/dist/jquery.js"></script>
<script>jQuery.ajaxPrefilter( function( s ) {
    if ( s.crossDomain ) {
        s.contents.script = false;
    }
} );</script>
<script type="text/javascript" src="../../../../../static/core/library/common/global.js"></script>




    

































<script type="text/javascript" src="../../../../../static/core/extern/dist/@tts-intern/jquery.touchwipe.js"></script>

<script type="text/javascript" src="../../../../../static/core/extern/dist/jquery-ui-dist.js"></script>

<script type="text/javascript" src="../../../../../static/core/extern/dist/@tts-intern/jquery.mousewheel.js"></script>

<script type="text/javascript" src="../../../../../static/core/library/navpane/jquery.navpane.js"></script>

<script type="text/javascript" src="../../../../../static/core/library/common/jquery.more.tooltip.js"></script>

<script type="text/javascript" src="../../../../../static/core/library/common/jquery.boxswitch.js"></script>

<script type="text/javascript" src="../../../../../static/core/library/rating/jquery.rating.js"></script>


<script type="text/javascript" src="../../../../../static/core/library/authentication/one.time.password.js"></script>

<script type="text/javascript" src="../../../../../static/config/initial_2021/library/breadcrumb/jquery.breadcrumb.js"></script>

<script type="text/javascript" src="../../../../../static/config/initial_2021/library/epss/window.open.handler.js"></script>


<script type="text/javascript">
//<![CDATA[
	var WPGlobal;

	/* used for guide dialogs */
	function openLandingPageCallback(data, lpID, callbacks) {

		var postfixID = lpID;

		// Put the HTML into the empty element with the ID "LandingPageTarget"
		var targetElement = jQuery('#LandingPageTarget');

		if (targetElement.length > 0) {
			targetElement.css("display", "none");
			targetElement.html(data);
		} else {
			return;		// ERROR: #LandingPageTarget can't be found!
		}

		//ie8 fix
		if(jQuery('.ui-dialog-content-custom').is(':visible')){
			//close all open landing pages
			jQuery('.ui-dialog-content-custom').each( function( index, elem ) {
				var dialogDiv = jQuery(this);
				if(dialogDiv.dialog().dialog( "isOpen" )){
					dialogDiv.dialog().dialog( "close" );
				}
			});
		}

		//
		////
		// Open the landing page
		jQuery('.ui-dialog-content-custom').each( function( index, elem ) {
			if(this.id != ("LandingPage" +postfixID)) {
				return;
			}

			var dialogDiv = jQuery(this);
			var	dialogDivWidth = 950,
				dialogDivHeight = 640,	// 640px fits on the iPad
				dialogClassName = "DocumentLandingPage";

			var titleText = jQuery.trim(jQuery('#' + this.id + '_title', dialogDiv).text());
			if(titleText.length > 97){
				titleText = titleText.slice(0,94) + "...";
			}

			var closeFunction = function() {
				jQuery(this).dialog('destroy');
				jQuery('#LandingPageTarget').html('');
				jQuery(this).addClass('Invisible Hidden');
			};

			var beforeCloseFunction = function() {};

			dialogDiv.removeClass('Invisible Hidden');

			// add box switch to new content
			jQuery(".BoxSwitch", dialogDiv).each(function(index, element) {
				var elem = jQuery(element);
				elem.boxSwitch({
					'openerClass' : 'BoxSwitchOpener',
					'shutterClass' : 'BoxSwitchShutter',
					'contentClass' : 'BoxSwitchContent',
					'contentClosedClass' : 'BoxSwitchContentClosed'
				});
			});

			dialogDiv.dialog({
				resizable: false,
				height: dialogDivHeight,
				width: dialogDivWidth,
				modal: true,
				title: (titleText ? titleText : ''),
				close : closeFunction,
				dialogClass: dialogClassName
			});

			var onClose = function() {
				if(callbacks && callbacks['onClose'] && typeof callbacks['onClose'] == 'function') {
					callbacks['onClose']();
				}
			}

/*			jQuery('.ui-widget-overlay').on('click touchstart onmsgesturestart', jQuery.proxy(function(e) {

				// if no callbacks defined (that's for documents currently) we do close the window by clicking outside, for guides we do not allow this, and they are defining callbacks...pretty code, isn't it?
				if(!callbacks){
					jQuery(this).dialog('close');
				}
			}, this));*/

			jQuery('.ui-dialog-titlebar .ui-dialog-titlebar-close').each( function( index, elem ) {
				var dialogCloseButton = jQuery(this);
				dialogCloseButton.addClass( 'CloseButtonContainer');
				dialogCloseButton.empty();
				dialogCloseButton.removeAttr('title');
				dialogCloseButton.prepend('<?xml version="1.0" encoding="UTF-8"?><svg class="CloseButton" version="1.1" width="32" height="32" viewBox="0 0 24 24" focusable="false" xmlns="http://www.w3.org/2000/svg"><style>svg.CloseButton .IconSVG{fill:#fd7326;-webkit-transition: all cubic-bezier(0.785, 0.135, 0.150, 0.860) 0.4s;transition: all cubic-bezier(0.785, 0.135, 0.150, 0.860) 0.4s;}svg.CloseButton{background-color:#ffffff;-webkit-transition: all cubic-bezier(0.785, 0.135, 0.150, 0.860) 0.4s;transition: all cubic-bezier(0.785, 0.135, 0.150, 0.860) 0.4s;}svg.CloseButton:hover .IconSVG{fill:#ffffff}svg.CloseButton:hover{background-color:#fd7326}</style><g stroke="none" stroke-width="1" fill-rule="evenodd"><g class="IconSVG" fill="#ffffff" transform="translate(-52.000000, -182.000000)"><g transform="translate(1.000000, 4.000000)"><path d="M67.8662,195.5798 C67.3202,196.1418 66.3842,196.1418 65.8382,195.5798 L62.6372,192.0978 L59.4772,195.5798 C58.8922,196.1418 57.9952,196.1418 57.4102,195.5798 C56.8632,195.0548 56.8632,194.1558 57.4102,193.6328 L60.7262,190.0008 L57.4102,186.3688 C56.8632,185.8448 56.8632,184.9458 57.4102,184.4218 C57.9952,183.8598 58.8922,183.8598 59.4772,184.4218 L62.6372,187.9038 L65.8382,184.4218 C66.3842,183.8598 67.3202,183.8598 67.8662,184.4218 C68.4132,184.9458 68.4132,185.8448 67.8662,186.3688 L64.5502,190.0008 L67.8662,193.6328 C68.4132,194.1558 68.4132,195.0548 67.8662,195.5798"></path></g></g></g></svg>');

				dialogCloseButton.on('click touchstart onmsgesturestart', function(event){
					onClose();
				});
			});
		});

		// Activate the rating
		jQuery('#LandingPage span.RatingContainer').rating();

		// Update comment form
		if (typeof(updateComments) == "function") {
			updateComments();
		}

		if( typeof( TTPortalCourse ) != "undefined" && TTPortalCourse ) {

			if( TTPortalCourse.Controller ) {
				TTPortalCourse.Controller.initCourse();
				TTPortalCourse.Controller.initEventListener();
			}

			if( TTPortalCourse.Instance ) {
				TTPortalCourse.Instance.initEventListener();
			}
		}
	};


	(function(){
		(WPGlobalClass = function(options) {
		}).prototype = {

			forceInt : function(stringValue, radix) {
				var v = parseInt(stringValue, radix ? radix : 10);
				return (isNaN(v) ? 0 : v);
			},
			openLandingPage : function(domElement, documentLink, callbacks) {
				var patternForEntity = new RegExp("([\\&\\?]?)entity[=/](\\w+)", "i");
				var patternForGuide = new RegExp("/guide/(\\w+)", "i");

				if(documentLink && (patternForEntity.test(documentLink) || patternForGuide.test(documentLink))) {

					var targetId = "";

					if(patternForEntity.test(documentLink)){

						patternForEntity.lastIndex = 0;
						var m =patternForEntity.exec(documentLink)
						targetId = m[2];
					}

					var paramOperator = "&";
					if(patternForGuide.test(documentLink)){
						paramOperator = "?";
						patternForGuide.lastIndex = 0;
						var m =patternForGuide.exec(documentLink)
						targetId = m[1];
					}

					this.lastRequest = Math.floor((Math.random()*64000)+1);

					var languageOverride = "";
					

					
					
						openLandingPageCallback('', targetId + "_lp");
					
				}
				else if(documentLink){
					
				}
			},
			/* used for guide dialogs */
			openDialog: function (documentLink, titleText, callbacks) {
				
				// TODO: IsStatify Case?
			}
		};
		try {
			if (typeof(parent.WPGlobal) == "undefined") {
				WPGlobal = new WPGlobalClass();
			} else {
				WPGlobal = parent.WPGlobal;
			}
		}
		catch(e) {
			WPGlobal = new WPGlobalClass();
		}
	})();

	////
	// Wrapper function
	// Either use "openLandingPage" or "WPGlobal.openLandingPage"
	openLandingPage = function (domElement, documentLink, callbacks) {
		return WPGlobal.openLandingPage(domElement, documentLink, callbacks);
	}

	jQuery(document).ready(function() {
		jQuery(".SectionSwitch").each(function(index, element) {
			var elem = jQuery(element);
			elem.boxSwitch({
				'openerClass' : 'SectionSwitchOpener',
				'openerTitle' : 'Aufklappen',
				'shutterClass' : 'SectionSwitchShutter',
				'shutterTitle' : 'Zuklappen',
				'contentClass' : 'SectionSwitchContent',
				'contentClosedClass' : 'SectionSwitchContentClosed'
			});
			jQuery(".SubSectionSwitch").each(function(index, element) {
				var elem = jQuery(element);
				elem.boxSwitch({
					'openerClass' : 'SubSectionSwitchOpener',
					'openerTitle' : 'Aufklappen',
					'shutterClass' : 'SubSectionSwitchShutter',
					'shutterTitle' : 'Zuklappen',
					'contentClass' : 'SubSectionSwitchContent',
					'contentClosedClass' : 'SubSectionSwitchContentClosed'
				});
			});
			// default color when section is opened, color set by metadatum "hex" when section is closed, 07/2022 DH
			jQuery(".SectionTitle").on('click', function(e){
				elem=jQuery(this);
				
				ColorClass(elem);
				
			});
			//End of Changes
		});

		////
		// JS for landing Page
		//
		// Open the landing page of a document if this page
		// was called with usecase=landingpage and entity=123
		var locationSearch = window.location.search;
		if (locationSearch) {

			// Is usecase=landingpage ?
			var patternLP = new RegExp("([\\&\\?]?)usecase=(\\w+)", "i");
			if(patternLP.test(locationSearch)) {
				var patternEID = new RegExp("([\\&\\?]?)entity=(\\w+)", "i");
				var patternOpenLandingPage = new RegExp("([\\&\\?]?)openlandingpage=true", "i");
				// Only when entity ID is given as URL parameter and opening the landingpage is allowed
				if(patternEID.test(locationSearch) && patternOpenLandingPage.test(locationSearch)) {

					patternEID.lastIndex = 0;
					var m = patternEID.exec(locationSearch);
					var entityID = m[2];

					
					
						openLandingPage(null, '?entity=' + entityID);
					
				}
			}
		}

		// Add mouseover/out listeners on document links
		jQuery('.DocumentSelect').each(function(index, element) {

			var jQElem = jQuery(element);
			jQElem.on('mouseover touchstart', function(e) {
				var c = jQuery(this).addClass('DocumentSelectHover').children(),
					regExp = new RegExp("DocumentSelectIcon DocumentSelectIcon(\\w+)", "gi");
				var r = regExp.exec(c.get(0).className);
				if (r != null) {
					c.addClass('DocumentSelectIcon' + r[1] + 'Hover');
				}
			});
			jQElem.on('mouseout touchend', function(e) {
				var c = jQuery(this).removeClass('DocumentSelectHover').children(),
					regExp = new RegExp("DocumentSelectIcon DocumentSelectIcon(\\w+)", "gi");
				var r = regExp.exec(c.get(0).className);
				if (r != null) {
					c.removeClass('DocumentSelectIcon' + r[1] + 'Hover');
				}
			});
		});

			// default color when section is opened, color set by metadate "hex" when section is closed, needs to be here aswell to define color for initial view of page, 07/2022 DH
			jQuery(".SectionTitle").each(function(index, element) {
				var elem = jQuery(element);
				
				//function coloring course section tile when closed and uncoloring when opened	
				ColorClass(elem);
				
				
			});
			// End of changes

			// function to choose auto color of text and icon for Course section and Documents, when the value ios set to auto, 07/2022 DH
			jQuery(".AutoFontIconColor").each(function(index, element) {

					var elem = jQuery(element);
					//get hex value of background color saved in data-style
					var hex = jQuery(this).attr("data-style");
					
					/*Debugg
					console.log("class=",jQuery(this).attr("class"));
					console.log("data-style=",jQuery(this).attr("data-style"));
					console.log("hex=",hex);*/

					//function to convert  hex to rgb
					function hexToRgb(hex) {
						var result = /^#?([a-f\d]{2})([a-f\d]{2})([a-f\d]{2})$/i.exec(hex);
						return result ? {
							r: parseInt(result[1], 16),
							g: parseInt(result[2], 16),
							b: parseInt(result[3], 16)
							} : null;
						}

						var r= hexToRgb(hex).r;
						var g= hexToRgb(hex).g;
						var b= hexToRgb(hex).b;

						/*console.log("r=",r);console.log("g=",g);console.log("b=",b);*/
					
					var average = parseInt((r + g + b)/3);
					/*console.log("average",average);*/
					if(average > 128 || average == 0){
						elem.addClass("DarkFontIconColor");
					} else {
						elem.addClass("BrightFontIconColor");
					}
					
			});
			//End of changes

			
 		// Glossary ////////////////////////////////////////////////////////

/* initial_2021 Responsive - Show Glossary in portal content layout */
		jQuery("#glossaryMenuItemLink, #glossaryTileLink").on('click', function(e) {
/*			
			var glossaryURL = '../../../../../dynamic/glossary.do_2.html';
			var portalURL = '../../../../../dynamic/dispatch.do_3.html';

			console.log("glossaryURL: " + glossaryURL + "\nportalURL: " + portalURL);*/
		});

		jQuery(".EPSSGlossaryOpenLink").on('click', function(e) {
			var stageId = 'stageGlossary';

			var portalURL = '../../../../../dynamic/dispatch.do_3.html';
			var glossaryURL;

			var dialogParameterList = 'height=600,width=820,status=no,toolbar=no,menubar=no,location=no,resizable=yes,scrollbars=auto';
			var objGlossaryWindow = window.open( portalURL, 'windowGlossary', dialogParameterList );

			if( !objGlossaryWindow ){
				alert("Glossary target not found");
			}

			
			
				
				glossaryURL = '../../../../../dynamic/glossary.do_de-de.html';
			

			var dialogDiv = jQuery("#stageGlossary");

            if (dialogDiv) {
                dialogDiv.load(glossaryURL);
                dialogDiv.removeClass("Invisible Hidden");

                if (stageId == this.id) {
                    dialogDiv.dialog({
                        resizable: false,
                        height: 600,
                        width: 820,
                        modal: true,
                        title: 'Glossar',
                        close: function () {
                            dialogDiv = jQuery(this);
                            dialogDiv.addClass("Invisible Hidden");
                        },
                        dialogClass: "GlossaryDialog"
                    });

                    jQuery('.ui-dialog-titlebar .ui-dialog-titlebar-close').each(function (index, elem) {
                        var dialogCloseButton = jQuery(this);
                        dialogCloseButton.addClass('CloseButtonContainer');
                        dialogCloseButton.empty();
                        dialogCloseButton.removeAttr('title');
                        dialogCloseButton.prepend('<?xml version="1.0" encoding="UTF-8"?><svg class="CloseButton" version="1.1" width="32" height="32" viewBox="0 0 24 24" focusable="false" xmlns="http://www.w3.org/2000/svg"><style>svg.CloseButton .IconSVG{fill:#fd7326;-webkit-transition: all cubic-bezier(0.785, 0.135, 0.150, 0.860) 0.4s;transition: all cubic-bezier(0.785, 0.135, 0.150, 0.860) 0.4s;}svg.CloseButton{background-color:#ffffff;-webkit-transition: all cubic-bezier(0.785, 0.135, 0.150, 0.860) 0.4s;transition: all cubic-bezier(0.785, 0.135, 0.150, 0.860) 0.4s;}svg.CloseButton:hover .IconSVG{fill:#ffffff}svg.CloseButton:hover{background-color:#fd7326}</style><g stroke="none" stroke-width="1" fill-rule="evenodd"><g class="IconSVG" fill="#ffffff" transform="translate(-52.000000, -182.000000)"><g transform="translate(1.000000, 4.000000)"><path d="M67.8662,195.5798 C67.3202,196.1418 66.3842,196.1418 65.8382,195.5798 L62.6372,192.0978 L59.4772,195.5798 C58.8922,196.1418 57.9952,196.1418 57.4102,195.5798 C56.8632,195.0548 56.8632,194.1558 57.4102,193.6328 L60.7262,190.0008 L57.4102,186.3688 C56.8632,185.8448 56.8632,184.9458 57.4102,184.4218 C57.9952,183.8598 58.8922,183.8598 59.4772,184.4218 L62.6372,187.9038 L65.8382,184.4218 C66.3842,183.8598 67.3202,183.8598 67.8662,184.4218 C68.4132,184.9458 68.4132,185.8448 67.8662,186.3688 L64.5502,190.0008 L67.8662,193.6328 C68.4132,194.1558 68.4132,195.0548 67.8662,195.5798"></path></g></g></g></svg>');
                    });

                    // Close dialog when clicking outside
                    jQuery('.ui-widget-overlay').on('click touchstart onmsgesturestart', jQuery.proxy(function (e) {
                        jQuery(this).dialog('close');
                    }, this));
                }
			}

			e.returnValue = false;
			e.cancelBubble = true;

			return false;
		});

        jQuery(document).on('mouseup', function () {
            jQuery(".StartModeOptions").hide();
            jQuery(".StartModeOptionsOpener").removeClass("MenuOpened");
        });

		jQuery(".DocumentPlayButton .StartModes").each(function(index, element) {
			const sId = element.id;

			var jQElemStartModeOptions = jQuery("#" + sId + " .StartModeOptions");
			var jQElemStartModeOptionsOpener = jQuery("#" + sId + " .StartModeOptionsOpener");

			jQElemStartModeOptions.menu();

			jQElemStartModeOptionsOpener.on('click', function() {
				jQuery(element).parent().toggleClass("MenuOpened");
				jQElemStartModeOptionsOpener.toggleClass("MenuOpened");
				jQElemStartModeOptions.toggle();
			});
		});

		setBoxSwitch();
	});

	function ColorClass(elem){
		//function coloring course section tile when closed and uncoloring when opened				
				var className = elem.attr("class");
				var colorCode = "#"+elem.attr("data-style");

				if(className=="SectionTitle SectionSwitchOpener"){
					elem.css("background-color",colorCode);
				}
				if(className=="SectionTitle SectionSwitchShutter"){
					elem.css("background-color","unset");
				}console.log(className);
			}
	function copyDataToClipboard(dataToCopy, elementID) {
		var sRootPath = window.location.protocol + "//" + window.location.host;
		if (dataToCopy.indexOf(sRootPath) === -1 && dataToCopy.indexOf("quickaccess://") !== 0) {
			dataToCopy = sRootPath + dataToCopy;
		}

        jQuery('#' + elementID + '_val').val(dataToCopy);

		copyValueToClipboard(elementID);
	}

	function copyValueToClipboard(elementID) {
        var valElement = jQuery('#' + elementID + '_val');
        valElement.trigger("select");
        document.execCommand("copy");
        //console.log("Copied to clipboard: " + valElement.val());

        // select copy button:
        var buttonElement = jQuery('#' + elementID + '_button');
        buttonElement.trigger("select");

        var iconSVG = jQuery('a#' + elementID + '_button.CopyClipboardLink svg.CopyClipboardIcon .IconSVG'),
            defaultFillColor = '#5d5d5d',
            highlightFillColor = '#74b65b';
        iconSVG.css('transition', 'all cubic-bezier(0.785, 0.135, 0.150, 0.860) 0.4s')
            	.css('fill', highlightFillColor).delay(2000).queue(function () {
            		iconSVG.css('fill', defaultFillColor);
            		iconSVG.dequeue();
        		});
	}

	function setBoxSwitch() {
		jQuery(".BoxSwitch").each(function (index, element) {
			var elem = jQuery(element);
			elem.boxSwitch({
				'openerClass': 'BoxSwitchOpener',
				'openerTitle': 'Aufklappen',
				'shutterClass': 'BoxSwitchShutter',
				'shutterTitle': 'Zuklappen',
				'contentClass': 'BoxSwitchContent',
				'contentClosedClass': 'BoxSwitchContentClosed'
			});
		});
	}

/* jquery-ui-dialog responsive. */
(function ($) {

	"use strict";

	function fluidDialog() {
		var $visible = jQuery(".ui-dialog:visible");
		// Each open dialog
		$visible.each(function () {
			var $this = jQuery(this);
			var dialog = $this.find(".ui-dialog-content").data("ui-dialog");
			var windowWidth = jQuery(window).width();
			var windowHeight = jQuery("body").height();
			var dialogHeight = $this.height() + 2;
			// Check window width against dialog width.
			if (windowWidth < (parseInt(dialog.options.maxWidth, 10))) {
				// Keep dialog from filling entire screen
				$this.css("max-width", "100%");
				$this.css("width", "auto");
			} else {
				// Fix maxWidth bug.
				$this.css("max-width", dialog.options.maxWidth + "px");
			}
			if (windowHeight < parseInt(dialog.options.height, 10) + 2) {
				$this.css("max-height", windowHeight + "px !important");
				$this.css("height", windowHeight + "px !important");
				$this.css("top", "0px !important");
				dialog.option("height", windowHeight + 2);
			} else {
				$this.css("max-height", dialog.options.maxHeight + "px");
				$this.css("height", dialog.options.maxHeight + "px");
				$this.css("top", "auto");
			}
			dialog.option("position", dialog.options.position);
		});
	}
	// Resize dialog on window resize.
	jQuery(window).on("resize", function () {
		fluidDialog();
	});

	// Resize dialog if opened in a viewport smaller than dialog width.
	jQuery(document).on("dialogopen", ".ui-dialog", function () {
		fluidDialog();
	});

	/* back to top link - auto scroll on vertically large pages */
	document.addEventListener("DOMContentLoaded", function(){
		var anchorToTop    = document.querySelector('.BackToTopLink'),
			offset         = 280, // browser window pixels to scroll after which the "back to top" link is shown
			scrollDuration = 900;

		function scrollToTop( scrollDuration ){
			var start     = window.pageYOffset,
				startTime = Math.floor(Date.now());

			function scroll(){
				var easeInOutQuad = function( t ){
					return t < 0.5 ? 2 * t * t : -1 + (4 - 2 * t) * t;
				};
				var time = Math.min(1, ((Math.floor(Date.now()) - startTime) / scrollDuration)),
					y    = Math.ceil((easeInOutQuad(time) * (0 - start)) + start);

				window.scroll(0, y);
				if(y > 0){
					requestAnimationFrame(scroll);
				}
			}
			scroll();
		}

		function scrollingDown(){
			if(document.body.scrollTop > offset || document.documentElement.scrollTop > offset){
				anchorToTop.style.transform = "translateY(0)";
			}else{
				anchorToTop.style.transform = "translateY(120px)";
			}
		}

		if(anchorToTop){
			anchorToTop.addEventListener('click', function(){
				scrollToTop(scrollDuration);
			});
			window.addEventListener('scroll', scrollingDown);
		}
	});

})(jQuery);
//]]>
</script>



    <script type="text/javascript" src="../../../../../static/core/library/course/course.js"></script>

    <script type="text/javascript" src="../../../../../static/config/initial_2021/library/course/course.sco.launch.js"></script>

</head>
<body class="CourseScoLaunch">

    
    
        <iframe class="viewportWbt" id="viewportWbt" src="about:blank" name="wbtViewport" scrolling="no" frameborder="0"></iframe>
    

</body>
</html>